aspose file tools*
The moose likes Applets and the fly likes Applet error with JRE Version 1.6.0_24 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » Applets
Bookmark "Applet error with JRE Version 1.6.0_24" Watch "Applet error with JRE Version 1.6.0_24" New topic
Author

Applet error with JRE Version 1.6.0_24

Pawan Jain
Greenhorn

Joined: Mar 15, 2011
Posts: 1
In my web application, an Applet is being downloaded. I was working alright until JRE Version 1.6.0_22.

With the recent release of V1.6.0_24, the following error is detected:
"There is a problem in the loaded applet. Please close all browser windows and log-in again"

Screen dump of the error message is attached.

It seems it is due to a new security restriction introdcued around cached clients.

Is there any work around. Presently we are going back to earlier version?

Thanks


[Thumbnail for erm2.JPG]

 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Applet error with JRE Version 1.6.0_24